img {
    height: auto;
    max-width: 100%;
}
/* -----------------------------------------------------
#footer social 
----------------------------------------------------- */
ul.social-bookmark li {padding: 0 10px 10px 0;float: left;}
ul.social-bookmark li a{border:1px solid;border-radius:50%;color:#4c4c4c;display:inline-block;font-size:18px;height:40px;padding-top:8px;width:40px;text-align:center}
ul.social-bookmark li a:hover{background:#ff8a00 none repeat scroll 0 0;border-color:#ff8a00;color:#fff}
ul.social-bookmark {margin-top: 20px;}
@media only screen and (max-width: 600px) {
    ul.social-bookmark li {padding: 0 15px 30px 0;display: inline;}
    .footer-area h4 {margin-bottom: 20px;}
}
ul.social-printer li {padding: 0 0 0 10px;display: inline-block;}
ul.social-printer li a {border: 2px solid;border-radius: 50%;color: #002856;display: inline-block;font-size: 18px;height: 40px;padding-top: 5px;width: 40px;text-align: center;}
ul.social-printer li a:hover{background:#ff8a00 none repeat scroll 0 0;border-color:#ff8a00;color: #fff;}
ul.social-printer {margin-top: 20px;}

/* -----------------------------------------------------
#slider Block
----------------------------------------------------- */
#homepageslider .item-info {box-shadow: 0px 0px 8px #cacaca;height: 130px}
.homepageslider .item{padding:10px 15px;}
.owl-hotel-offers .item{padding:10px 15px;} 
.homepageslider .main-img {position: relative;overflow: hidden;}
.homepageslider .item-img img {    width: 100%;    transition: .4s;border-radius: 4px 4px 0px 0px;}
.homepageslider .slider{border: 1px solid #cacaca;background: #ffffff;box-shadow: 0px 0px 8px #cacaca;position: relative;float: left;padding: 5px;}
.homepageslider .item-info{padding:15px 14px 18px; background: #fff;}
.homepageslider .item-info a{color:  #222;font-weight: bold;}
.homepageslider .item-info p{ color: #757575;font-size: 14px;line-height: 25px;}
.owl-carousel .owl-next {position: absolute;top: 40%;right: 7px;width: 23px !important;font-size: 32px !important;line-height: 30px !important;color: #ffffff !important;
background: #ffc107;text-align: center;}
.owl-carousel .owl-prev {position: absolute;top: 40%;left: 7px;width: 23px !important;font-size: 32px !important;line-height: 30px !important;color: #ffffff !important;background: #ffc107;text-align: center;}

/*--------------------------------------------------------------
# Inner  banner
--------------------------------------------------------------*/
.contact-details {list-style: none;margin: 0;padding: 0;font-size: 17px;}
.inner-header .contact-details li {margin-bottom: 5px;min-height: 30px;padding-left: 40px;position: relative;margin-top: 9px;}
.inner-header .contact-details li .f_contact_icon {font-size: 18px;height: 40px;left: 0;position: absolute;text-align: center;top: 0;width: 40px;color: #000;}
.inner-header .contact-details li a {color: #000;}.inner-header .contact-details li p {color: #000;margin: 0px;}
.phone-number a{ font-weight: bold; }

/*--------------------------------------------------------------
# Header
--------------------------------------------------------------*/
#header {  background: #fff;transition: all 0.5s;z-index: 1;padding: 0px 0;box-shadow: 0px 2px 15px rgba(0, 0, 0, 0.1);}
.navbar-brand > img {width: 100%;}
#header .logo {font-size: 28px;margin: 0;padding: 0;line-height: 1;font-weight: 700;letter-spacing: 0.5px;text-transform: uppercase;}
#header .logo a {color: #111;}
#header .logo a span {color: #1bbd36;}
#header .logo img {max-height: 40px;}
.head-hgt{ height: 58px;}
/****** Header Phone number****/
.header-social-links {padding-left: 14px;margin-left: 20px;}
.header-social-links .call-number {background: url(../images/call-icon.png) no-repeat left 7px;float: right;padding-left: 44px;color: #000;position: relative;left: 0px;}
.header-social-links .call-number span {display: block;color: #fff;margin-top: 0px;letter-spacing: 0px;font-size: 13px;text-align: right;line-height: 24px;}
.header-social-links  .call-number a {color: #fff;font-size: 23px;text-decoration: none;font-weight: bold;line-height: 16px;}
/***********************
***alert box***
**************************/
#popupmodel_saerch .modal-dialog ,#popupmodel .modal-dialog {max-width:  320px !important;margin: 1.75rem auto;}
.alert_box {text-align: center;vertical-align: middle;background: #fff;color: #676767;font-size: 16px;display: inline-block;width: 320px;overflow: auto;margin-top: auto;margin-bottom: auto;max-height: 100vh;}
.alert_box_header {background: url(../images/head.png) no-repeat;background-size: 320px;width: 320px;height: 160px;display: block;margin-bottom: 15px;position: relative;}
.alert_box_header h3 {text-shadow: 0 1px 4px #00508b;font-weight: 400;font-size: 22px;color: #fff;margin: 0;padding-top: 40px;}
.alert_box_header .alert_box_img {background: url(../images/price-alert.gif) no-repeat 50%;display: inline-block;position: absolute;width: 50px;background-size: cover;height: 50px;
bottom: 16px;left: calc(50% - 25px);border-radius: 50%;}
.alert_box_header .alert_close_btn {display: flex;flex-direction: column;justify-content: center;cursor: pointer;position: absolute;right: 10px;top: 0px;font-size: 30px;font-weight: bold;;color: #fff;}
.alert_text {font-weight: 100;font-size: 18px;color: #0072c6;line-height: 23px;margin: 0 65px 15px;display: inline-block;}
.trip_details{border-top: 1px solid #e4e6e7;border-bottom: 1px solid #e4e6e7;margin-bottom: 1em;white-space: nowrap;}
.trip_details_depart, .trip_details_return {display: inline-block;margin-top: 20px;margin-bottom: 10px;vertical-align: top;}
.trip_details_depart{text-align: right;}
.trip_details_code{font-weight: 600;font-size: 24px;line-height: 25px;color: #333;display: block;}
.trip_details_date{display: block;font-weight: 400;font-size: 15px;color: #676767;}
.trip_details_icon {background: url(../images/trip-type.png) no-repeat;background-size: 44px;width: 44px;height: 40px;margin: 19px 16px 0 19px;display: inline-block;}
.trip_details_return {text-align: left;font-size: 0;}
.trip_details_depart, .trip_details_return {display: inline-block;margin-top: 20px;margin-bottom: 10px;vertical-align: top;}
.alert_text_bot{padding: 10px;padding-top: 0px;}
.alert_text_bot p{ padding: 0px; margin-bottom: 10px; }
.btn-phone {color: #fff;background-color: #007bff;border-color: #007bff;padding: 10px;border-radius: 5px;text-decoration: none;margin:10px 0;display: inline-block;}
.modal-backdrop {
    background-color: #0000009e;
}
/*--------------------------------------------------------------
# header Navigation Menu
--------------------------------------------------------------*/
/* Desktop Navigation */
.main-menu {margin-right: auto;margin-left: 230px;}
.nav-menu ul {margin: 0;padding: 0;list-style: none;}
.nav-menu > ul {  display: flex;}
.nav-menu > ul > li {position: relative;white-space: nowrap;padding: 15px 15px 15px 15px;}
.nav-menu a {display: block;position: relative;color: #515252;transition: 0.3s;font-size: 14px;font-family: inherit;
    text-transform: uppercase;font-weight: bold;}
.nav-menu a:hover, .nav-menu .active > a, .nav-menu li:hover > a {color: #f06;}
.nav-menu .menu-item-has-children ul {display: block;position: absolute;left: 15px;top: calc(100% + 30px);z-index: 99;opacity: 0;visibility: hidden;padding: 10px 0;background: #fff;box-shadow: 0px 0px 30px rgba(127, 137, 161, 0.25);transition: 0.3s;border-top: 2px solid #5191fa;}
.nav-menu .menu-item-has-children:hover > ul {opacity: 1;top: 100%;visibility: visible;}
.nav-menu .menu-item-has-children li {  min-width: 180px;  position: relative;}
.nav-menu .menu-item-has-children ul a {padding: 5px 20px;font-size: 14px;font-weight: 500;text-transform: none;color: #111;}
.nav-menu .menu-item-has-children ul a:hover, .nav-menu .menu-item-has-children ul .active > a, .nav-menu .menu-item-has-children ul li:hover > a { color: #5191fa;  background: #ccc;}
.nav-menu .menu-item-has-children > a:after {  content: "\f0d7";  font-family:"FontAwesome";padding-left: 5px;}
.nav-menu .menu-item-has-children .sub-menu  ul {top: 0;left: calc(100% - 30px);}
.nav-menu .menu-item-has-children .sub-menu :hover > ul {opacity: 1;top: 0;left: 100%;}
.nav-menu .menu-item-has-children .sub-menu  > a {padding-right: 35px;}
.nav-menu .menu-item-has-children .sub-menu  > a:after {content: "\eaa0";font-family: IcoFont;position: absolute;right: 15px;}
@media (max-width: 1366px) {
  .nav-menu .menu-item-has-children .children  ul {left: -90%;}
  .nav-menu .menu-item-has-children .children :hover > ul {left: -100%;}
  .nav-menu .menu-item-has-children .children  > a:after {content: "\ea9d";}
}
/* Mobile Navigation */
.mobile-nav-toggle {position: fixed;right: 15px;top: 15px;z-index: 3;border: 0;background: none;font-size: 24px;transition: all 0.4s;outline: none !important;line-height: 1;cursor: pointer;text-align: right;}
.mobile-nav-toggle i {color: #167ac6;}
.mobile-nav {position: fixed;top: 55px;right: 15px;bottom: 15px;left: 15px;z-index: 2;overflow-y: auto;background: #fff;transition: ease-in-out 0.2s;opacity: 0;visibility: hidden;border-radius: 10px;padding: 10px 0;}
.mobile-nav * {margin: 0;padding: 0;list-style: none;}
.mobile-nav a {display: block;position: relative;color: #111;padding: 10px 20px;font-weight: 500;outline: none;}
.mobile-nav a:hover, .mobile-nav .active > a, .mobile-nav li:hover > a {color: #5191fa;text-decoration: none;}
.mobile-nav .menu-item-has-children> a:after {content: "\f054";font-family: "FontAwesome";padding-left: 10px;position: absolute;right: 15px;}
.mobile-nav .active.menu-item-has-children > a:after {content: "\f078";}
.mobile-nav .sub-menu > a {  padding-right: 35px;}
.mobile-nav .sub-menu {display: none;  overflow: hidden;background: rgb(233, 236, 239);}
.mobile-nav .sub-menu li {padding-left: 20px;}
.mobile-nav-overly {width: 100%;height: 100%;z-index: 1;top: 0;left: 0;position: fixed;background: rgba(0, 0, 0, 0.6);overflow: hidden;  display: none;  transition: ease-in-out 0.2s;}
.mobile-nav-active {  overflow: hidden;}
.mobile-nav-active .mobile-nav {  opacity: 1;  visibility: visible;}
.mobile-nav-active .mobile-nav-toggle i {  color: #fff;}
/******* Home Page Blog  Details*********************/
.blog_details {width: 100%;float: left;}
.blog_details .item {padding: 10px 15px;	width: 33%;float: left;}
.blog_details .item-info {padding: 15px 14px 18px;background: #fff;}
.blog_details .item-img img{ width: 100%; }
.blog_details .page-heing {text-align: center;margin-bottom: 40px;}
.blog_details .item-data {border: 1px solid #cacaca;background: #ffffff;box-shadow: 0px 0px 8px #cacaca;position: relative;float: left;padding: 5px;}
.blog_details .main-title{margin-bottom: 5px;display: block;font-weight: bold;}
.blog_details .post_text p{display: inline-block;line-height: 22px;font-size: 12px;padding: 0px;margin: 0px;}
 .table{width: auto !important;}
@media (max-width: 1200px){  
  .nav-menu a {font-size: 15px;}
  .main-menu {margin-left: auto;} 
} 
@media(max-width:991px){
  .header-social-links{margin: auto; padding:0px;}
  .search_section .section-center { margin-top: 50px;}
  .booking-cta h1 { font-size: 24px; text-align: center; font-weight: bold;}
  .booking-cta p { font-size: 14px;  text-align: center;}
  .booking-cta{ margin-top: 25px; }
  }
@media (max-width: 767px){
  .header-social-links{display: none;}
  .flightSearch_form {display: block !    important;}
  #searchDIv{ height: auto;padding-bottom:30px !important; }
  .flightSearch{ margin-top: 70px;  }
  .navbar-brand > img {  width: 200px;}
  .flightSearch_form .form-group:last-child button[type="submit"] {width: 100%}
  .flightSearch h1{font-size: 27px;font-weight: bold;}
  .flightSearch h2{    font-size: 15px; padding-bottom:20px;}
  .search_section .section-center { margin-top: 30px;}
  .head-hgt{height:44px;}
  
  .blog-entry {margin-bottom: 30px  }
  } 
@media(max-width:450px){
  .navbar-brand > img { width: 200px;}
  .footer_strip{ display: none; }
  .footer_strip_mbl{display: block;}
  .booking-cta h1 { font-size: 18px; text-align: center; font-weight: bold;}
  .booking-cta p { font-size: 12px;  text-align: center; line-height: 20px;}
  .booking-form {padding: 15px 15px 25px;}
  .booking-form .form-group {position: relative;margin-bottom: 8px;}
  .booking-form .right-paddnng{padding-right: 5px;}
  .booking-form .left-paddnng{padding-left: 5px;}
  .banner-txt{display:none}
  .blog-entry {margin-bottom: 40px}
  .page-heading h1 {font-size: 21px;}
  .page-heading h1 {font-size: 21px;}
  .alignright {width: 100%; margin: 0px;    margin-bottom: 14px;}
  .inner-content  h2 {font-size: 16px;text-align: center;}
  iframe {width:100%;}
  .table{width: auto !important; font-size: 12px}
  .table{display: block;overflow-x: auto;}
  .table-bordered td, .table-bordered th {border: 1px solid #dee2e6;padding: 9px;}
 };


